Bug 999197 - [abrt] tracker-0.14.5-2.fc18: execute_stmt: Process /usr/libexec/tracker-store was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.5-2.fc18: execute_stmt: Process /usr/libexec/tracker-stor...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:3fa57171f46161f6561e0187435...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 18:56 EDT by david sutherland
Modified: 2014-02-05 17:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:18:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.56 KB, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: cgroup (128 bytes, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: core_backtrace (2.37 KB, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: dso_list (2.93 KB, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: environ (1.20 KB, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: maps (15.95 KB, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: open_fds (967 bytes, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-08-20 18:56 EDT, david sutherland
no flags Details

  None (edit)
Description david sutherland 2013-08-20 18:56:30 EDT
Version-Release number of selected component:
tracker-0.14.5-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: execute_stmt
executable:     /usr/libexec/tracker-store
kernel:         3.10.6-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 20 15:25:28 david-W870CU abrt[1507]: Saved core dump of pid 1410 (/usr/libexec/tracker-store) to /var/tmp/abrt/ccpp-2013-08-20-15:25:28-1410 (55111680 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 execute_stmt at tracker-db-interface-sqlite.c:1420
 #3 tracker_db_statement_execute at tracker-db-interface-sqlite.c:2082
 #4 ensure_resource_id at tracker-data-update.c:662
 #5 resource_buffer_switch at tracker-data-update.c:2295
 #6 tracker_data_insert_statement_common at tracker-data-update.c:2548
 #7 tracker_data_insert_statement_with_uri at tracker-data-update.c:2679
 #8 tracker_data_insert_statement at tracker-data-update.c:2570
 #9 tracker_sparql_query_parse_construct_object at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:1002
 #10 tracker_sparql_query_parse_construct_object_list at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:971
 #11 tracker_sparql_query_parse_construct_property_list_not_empty at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:958
Comment 1 david sutherland 2013-08-20 18:56:34 EDT
Created attachment 788659 [details]
File: backtrace
Comment 2 david sutherland 2013-08-20 18:56:37 EDT
Created attachment 788660 [details]
File: cgroup
Comment 3 david sutherland 2013-08-20 18:56:39 EDT
Created attachment 788661 [details]
File: core_backtrace
Comment 4 david sutherland 2013-08-20 18:56:42 EDT
Created attachment 788662 [details]
File: dso_list
Comment 5 david sutherland 2013-08-20 18:56:44 EDT
Created attachment 788663 [details]
File: environ
Comment 6 david sutherland 2013-08-20 18:56:47 EDT
Created attachment 788664 [details]
File: limits
Comment 7 david sutherland 2013-08-20 18:56:50 EDT
Created attachment 788665 [details]
File: maps
Comment 8 david sutherland 2013-08-20 18:56:52 EDT
Created attachment 788666 [details]
File: open_fds
Comment 9 david sutherland 2013-08-20 18:56:55 EDT
Created attachment 788667 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:30:35 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:18:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.